{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin provides functions about multi-robot scheduling.",
   "icons" : [],
   "id" : "robostudio.plugin.schedule_area",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Schedule Area",
   "releaseNote" : "add/remove schedule area.",
   "version" : "1.0.0 dev 20220913"
}
